<TruckWheel
	Mesh="wheels/uhsdk3ki"
	Radius="0.582"
	Width="0.52"
	Mass="100"
>
	<WheelTracks TextureAlpha="tracks/uhsdk33j0__s_d.tga" TextureHeight="tracks/uhsdk3fe3__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="0.8" SubstanceFriction="0.4" />
</TruckWheel>
